@charset "shift_jis";

* html #HEADERAREA .pngimg,
* html #HEADERAREA div.navi li img,
* html #CONTENTSAREA .pngimg { behavior: url("/domtour/promo_summer/common_120425/js/iepngfix.htc"); }

* html #HEADERAREA .nopngimg,
* html #CONTENTSAREA .nopngimg { behavior: none !important; }

#HEADERSKH #areaNavi li.ib {
	position: relative;
	display: inline-block;
	width: 280px;
}

* html #HEADERSKH #areaNavi li.ib {
	display: inline;
	zoom:1;
}

#HEADERSKH #areaNavi li.ib #FEEDAREA {
	position:absolute;
	right: 5px;
	top: -13px;
}

* html #HEADERSKH #areaNavi li.ib #FEEDAREA {
	top: -22px;
}

#HEADERAREA .insidefeed {
	position:relative;
	zoom:1;
}

#HEADERAREA .insidefeed #STARTAREA,
#HEADERAREA .insidefeed #CAUTION {
	background-image:none;
	width: 666px;
}

#HEADERAREA .insidefeed #CAUTION p {
	border: 1px solid #e00;
}

#FEEDAREA:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}

#FEEDAREA {
	display:inline-block;
}

#FEEDAREA {
	display:block;
}

#HEADERAREA .insidefeed #FEEDAREA {
	position:absolute;
	right: 0px;
	top: 10px;
}

* html #HEADERAREA .insidefeed #FEEDAREA {
	top: 5px;
}

#HEADERAREA {
	position:relative;
	zoom:1;
	padding-bottom: 0;
}

#HEADERAREA div.navi {
	position:absolute;
	bottom: 0;
	left: 1px;
}

#HEADERAREA div.navi li {
	display:table-cell;
	vertical-align: bottom;
}

* html #HEADERAREA div.navi li {
	display: inline;
	zoom:1;
}